Mailinglist Archive: opensuse-de (1438 mails)

< Previous Next >
Re: YaST funktioniert nicht mehr, oder: Wie komme ich zurück zur vorherigen Installation?
  • From: "Lutz Thuns" <mail@xxxxxxxxxxx>
  • Date: Wed, 31 Mar 2010 15:59:57 +0200 (MEST)
  • Message-id: <201003311359.o2VDxvjX004796@xxxxxxxxxxxxxxxxx>
Neue Repos eingebunden oder etwa ein nicht passendes?

Nicht, dass ich wüsste. Woran erkennt man "nicht passende" Repos?
Eigentlich würde ich mich schon über ein paar Fehlerbehebungen freuen
und gerne ausrufen können: "Ah, das geht jetzt endlich auch!"

mit nicht "passend" meinte ich entweder
- falsche OS-Version
- factory, unstable etc.

Je nach Anzahl/Konstellation der Repos kann es auch sein, dass bei
unterschiedlichen Prioritäten Libs aus Repo A installiert werden, die von
Programm aus Repo B benötigt werden, obwohl B eine andere Version benötigt als
A liefert und dies in den Dependencies nicht (richtig) hinterlegt ist. Dann
kann es durchaus zu solchen Problemen kommen.
Was für Repos hast du eingebunden? (zypper lr -uP)

Gruß
Lutz
--
Um die Liste abzubestellen, schicken Sie eine Mail an:
opensuse-de+unsubscribe@xxxxxxxxxxxx
Um eine Liste aller verfuegbaren Kommandos zu bekommen, schicken
Sie eine Mail an: opensuse-de+help@xxxxxxxxxxxx

< Previous Next >